
<!doctype html>
<html lang="en">

<head>
    <title>Code coverage report for logo/index.tsx</title>
    <meta charset="utf-8" />
    <link rel="stylesheet" href="../prettify.css" />
    <link rel="stylesheet" href="../base.css" />
    <link rel="shortcut icon" type="image/x-icon" href="../favicon.png" />
    <meta name="viewport" content="width=device-width, initial-scale=1" />
    <style type='text/css'>
        .coverage-summary .sorter {
            background-image: url(../sort-arrow-sprite.png);
        }
    </style>
</head>
    
<body>
<div class='wrapper'>
    <div class='pad1'>
        <h1><a href="../index.html">All files</a> / <a href="index.html">logo</a> index.tsx</h1>
        <div class='clearfix'>
            
            <div class='fl pad1y space-right2'>
                <span class="strong">100% </span>
                <span class="quiet">Statements</span>
                <span class='fraction'>71/71</span>
            </div>
        
            
            <div class='fl pad1y space-right2'>
                <span class="strong">100% </span>
                <span class="quiet">Branches</span>
                <span class='fraction'>1/1</span>
            </div>
        
            
            <div class='fl pad1y space-right2'>
                <span class="strong">100% </span>
                <span class="quiet">Functions</span>
                <span class='fraction'>1/1</span>
            </div>
        
            
            <div class='fl pad1y space-right2'>
                <span class="strong">100% </span>
                <span class="quiet">Lines</span>
                <span class='fraction'>71/71</span>
            </div>
        
            
        </div>
        <p class="quiet">
            Press <em>n</em> or <em>j</em> to go to the next uncovered block, <em>b</em>, <em>p</em> or <em>k</em> for the previous block.
        </p>
        <template id="filterTemplate">
            <div class="quiet">
                Filter:
                <input oninput="onInput()" type="search" id="fileSearch">
            </div>
        </template>
    </div>
    <div class='status-line high'></div>
    <pre><table class="coverage">
<tr><td class="line-count quiet"><a name='L1'></a><a href='#L1'>1</a>
<a name='L2'></a><a href='#L2'>2</a>
<a name='L3'></a><a href='#L3'>3</a>
<a name='L4'></a><a href='#L4'>4</a>
<a name='L5'></a><a href='#L5'>5</a>
<a name='L6'></a><a href='#L6'>6</a>
<a name='L7'></a><a href='#L7'>7</a>
<a name='L8'></a><a href='#L8'>8</a>
<a name='L9'></a><a href='#L9'>9</a>
<a name='L10'></a><a href='#L10'>10</a>
<a name='L11'></a><a href='#L11'>11</a>
<a name='L12'></a><a href='#L12'>12</a>
<a name='L13'></a><a href='#L13'>13</a>
<a name='L14'></a><a href='#L14'>14</a>
<a name='L15'></a><a href='#L15'>15</a>
<a name='L16'></a><a href='#L16'>16</a>
<a name='L17'></a><a href='#L17'>17</a>
<a name='L18'></a><a href='#L18'>18</a>
<a name='L19'></a><a href='#L19'>19</a>
<a name='L20'></a><a href='#L20'>20</a>
<a name='L21'></a><a href='#L21'>21</a>
<a name='L22'></a><a href='#L22'>22</a>
<a name='L23'></a><a href='#L23'>23</a>
<a name='L24'></a><a href='#L24'>24</a>
<a name='L25'></a><a href='#L25'>25</a>
<a name='L26'></a><a href='#L26'>26</a>
<a name='L27'></a><a href='#L27'>27</a>
<a name='L28'></a><a href='#L28'>28</a>
<a name='L29'></a><a href='#L29'>29</a>
<a name='L30'></a><a href='#L30'>30</a>
<a name='L31'></a><a href='#L31'>31</a>
<a name='L32'></a><a href='#L32'>32</a>
<a name='L33'></a><a href='#L33'>33</a>
<a name='L34'></a><a href='#L34'>34</a>
<a name='L35'></a><a href='#L35'>35</a>
<a name='L36'></a><a href='#L36'>36</a>
<a name='L37'></a><a href='#L37'>37</a>
<a name='L38'></a><a href='#L38'>38</a>
<a name='L39'></a><a href='#L39'>39</a>
<a name='L40'></a><a href='#L40'>40</a>
<a name='L41'></a><a href='#L41'>41</a>
<a name='L42'></a><a href='#L42'>42</a>
<a name='L43'></a><a href='#L43'>43</a>
<a name='L44'></a><a href='#L44'>44</a>
<a name='L45'></a><a href='#L45'>45</a>
<a name='L46'></a><a href='#L46'>46</a>
<a name='L47'></a><a href='#L47'>47</a>
<a name='L48'></a><a href='#L48'>48</a>
<a name='L49'></a><a href='#L49'>49</a>
<a name='L50'></a><a href='#L50'>50</a>
<a name='L51'></a><a href='#L51'>51</a>
<a name='L52'></a><a href='#L52'>52</a>
<a name='L53'></a><a href='#L53'>53</a>
<a name='L54'></a><a href='#L54'>54</a>
<a name='L55'></a><a href='#L55'>55</a>
<a name='L56'></a><a href='#L56'>56</a>
<a name='L57'></a><a href='#L57'>57</a>
<a name='L58'></a><a href='#L58'>58</a>
<a name='L59'></a><a href='#L59'>59</a>
<a name='L60'></a><a href='#L60'>60</a>
<a name='L61'></a><a href='#L61'>61</a>
<a name='L62'></a><a href='#L62'>62</a>
<a name='L63'></a><a href='#L63'>63</a>
<a name='L64'></a><a href='#L64'>64</a>
<a name='L65'></a><a href='#L65'>65</a>
<a name='L66'></a><a href='#L66'>66</a>
<a name='L67'></a><a href='#L67'>67</a>
<a name='L68'></a><a href='#L68'>68</a>
<a name='L69'></a><a href='#L69'>69</a>
<a name='L70'></a><a href='#L70'>70</a>
<a name='L71'></a><a href='#L71'>71</a>
<a name='L72'></a><a href='#L72'>72</a></td><td class="line-coverage quiet"><span class="cline-any cline-yes">1x</span>
<span class="cline-any cline-yes">1x</span>
<span class="cline-any cline-yes">1x</span>
<span class="cline-any cline-yes">1x</span>
<span class="cline-any cline-yes">1x</span>
<span class="cline-any cline-yes">1x</span>
<span class="cline-any cline-yes">1x</span>
<span class="cline-any cline-yes">1x</span>
<span class="cline-any cline-yes">1x</span>
<span class="cline-any cline-yes">1x</span>
<span class="cline-any cline-yes">1x</span>
<span class="cline-any cline-yes">1x</span>
<span class="cline-any cline-yes">1x</span>
<span class="cline-any cline-yes">1x</span>
<span class="cline-any cline-yes">1x</span>
<span class="cline-any cline-yes">1x</span>
<span class="cline-any cline-yes">1x</span>
<span class="cline-any cline-yes">1x</span>
<span class="cline-any cline-yes">1x</span>
<span class="cline-any cline-yes">1x</span>
<span class="cline-any cline-yes">1x</span>
<span class="cline-any cline-yes">1x</span>
<span class="cline-any cline-yes">1x</span>
<span class="cline-any cline-yes">1x</span>
<span class="cline-any cline-yes">1x</span>
<span class="cline-any cline-yes">1x</span>
<span class="cline-any cline-yes">1x</span>
<span class="cline-any cline-yes">1x</span>
<span class="cline-any cline-yes">1x</span>
<span class="cline-any cline-yes">1x</span>
<span class="cline-any cline-yes">1x</span>
<span class="cline-any cline-yes">1x</span>
<span class="cline-any cline-yes">1x</span>
<span class="cline-any cline-yes">1x</span>
<span class="cline-any cline-yes">1x</span>
<span class="cline-any cline-yes">1x</span>
<span class="cline-any cline-yes">1x</span>
<span class="cline-any cline-yes">1x</span>
<span class="cline-any cline-yes">1x</span>
<span class="cline-any cline-yes">1x</span>
<span class="cline-any cline-yes">1x</span>
<span class="cline-any cline-yes">1x</span>
<span class="cline-any cline-yes">1x</span>
<span class="cline-any cline-yes">1x</span>
<span class="cline-any cline-yes">1x</span>
<span class="cline-any cline-yes">1x</span>
<span class="cline-any cline-yes">1x</span>
<span class="cline-any cline-yes">1x</span>
<span class="cline-any cline-yes">1x</span>
<span class="cline-any cline-yes">1x</span>
<span class="cline-any cline-yes">1x</span>
<span class="cline-any cline-yes">1x</span>
<span class="cline-any cline-yes">1x</span>
<span class="cline-any cline-yes">1x</span>
<span class="cline-any cline-yes">1x</span>
<span class="cline-any cline-yes">1x</span>
<span class="cline-any cline-yes">1x</span>
<span class="cline-any cline-yes">1x</span>
<span class="cline-any cline-yes">1x</span>
<span class="cline-any cline-yes">1x</span>
<span class="cline-any cline-yes">1x</span>
<span class="cline-any cline-yes">1x</span>
<span class="cline-any cline-yes">1x</span>
<span class="cline-any cline-yes">1x</span>
<span class="cline-any cline-yes">1x</span>
<span class="cline-any cline-yes">1x</span>
<span class="cline-any cline-yes">1x</span>
<span class="cline-any cline-yes">1x</span>
<span class="cline-any cline-yes">1x</span>
<span class="cline-any cline-yes">1x</span>
<span class="cline-any cline-yes">1x</span>
<span class="cline-any cline-neutral">&nbsp;</span></td><td class="text"><pre class="prettyprint lang-js">export default function Logo() {
    return (
        &lt;div className="w-[30px] overflow-hidden"&gt;
            &lt;svg version="1.0" xmlns="http://www.w3.org/2000/svg"
                width="100%" height="auto" viewBox="0 0 512.000000 512.000000"
                preserveAspectRatio="xMidYMid meet"&gt;
                &lt;g transform="translate(0.000000,512.000000) scale(0.100000,-0.100000)"
                    fill="#000000" stroke="none"&gt;
                    &lt;path d="M1162 5099 c-55 -28 -92 -88 -92 -151 0 -157 113 -597 216 -843 19
-44 34 -85 34 -91 0 -21 -82 -47 -163 -52 -67 -4 -90 -1 -161 23 -93 31 -131
29 -187 -8 -19 -12 -44 -42 -57 -67 -19 -38 -22 -54 -17 -102 17 -165 98 -337
217 -463 42 -45 95 -94 117 -110 23 -15 41 -31 41 -35 0 -13 -245 -168 -385
-243 -77 -41 -166 -94 -197 -116 -151 -110 -280 -374 -307 -628 -24 -222 33
-416 162 -551 104 -108 235 -170 417 -198 186 -28 318 -12 439 51 67 35 90 56
231 212 99 109 188 143 386 150 l141 5 6 -23 c10 -38 8 -189 -4 -255 -12 -72
-45 -175 -72 -229 -11 -22 -60 -105 -110 -184 -194 -311 -275 -540 -265 -751
4 -90 9 -108 42 -174 59 -121 154 -191 324 -239 73 -20 97 -22 447 -21 232 0
411 4 480 12 173 20 311 57 422 113 l98 49 76 -40 c196 -102 402 -145 654
-137 241 8 392 42 537 119 135 72 248 214 248 312 0 94 -50 145 -167 171 -93
21 -119 33 -161 76 -40 41 -61 104 -68 199 -2 41 -7 94 -9 117 -4 35 -1 43 16
48 11 4 60 33 109 66 89 60 122 98 135 156 16 78 -46 172 -127 193 -147 37
-204 95 -229 233 -11 57 -10 85 7 194 25 165 23 289 -4 368 -15 44 -18 62 -9
67 99 58 124 78 144 113 55 98 4 213 -111 251 -179 59 -279 158 -316 311 -8
35 -13 156 -14 350 -2 292 -2 300 -28 375 -51 154 -137 247 -303 329 -199 99
-375 103 -562 15 l-72 -34 -17 51 c-24 74 -87 205 -122 253 -35 48 -84 74
-142 74 -47 0 -80 -15 -168 -77 l-62 -44 -28 19 c-104 74 -258 122 -389 122
l-84 0 -137 138 c-162 163 -288 273 -472 411 -198 148 -239 164 -328 120z
m187 -228 c158 -114 295 -231 283 -243 -17 -17 -322 -5 -332 12 -5 8 -18 66
-30 129 -11 64 -23 128 -26 144 -3 15 -2 27 2 27 3 0 50 -31 103 -69z m511
-446 c24 -24 42 -46 39 -48 -2 -2 -26 -15 -52 -28 -26 -12 -87 -53 -135 -90
-48 -37 -120 -91 -160 -119 l-72 -51 -25 56 c-27 60 -105 281 -105 296 0 5 69
9 153 10 83 0 175 4 202 9 100 15 107 13 155 -35z m1028 -292 c23 -49 54 -133
69 -188 24 -89 27 -117 26 -260 0 -180 -13 -247 -79 -403 -58 -138 -55 -176
15 -205 28 -12 38 -27 67 -98 40 -98 107 -216 175 -311 38 -53 49 -76 49 -105
0 -61 -26 -151 -75 -267 -26 -60 -59 -153 -73 -205 -23 -88 -26 -113 -26 -301
0 -195 1 -209 27 -293 15 -48 40 -116 56 -151 28 -63 29 -64 12 -102 -22 -49
-65 -181 -83 -254 -7 -32 -13 -112 -13 -190 0 -114 4 -147 23 -210 31 -96 70
-173 122 -239 48 -60 49 -58 -40 -92 -84 -32 -188 -57 -291 -69 -149 -17 -698
-25 -803 -11 -153 21 -245 67 -293 148 -26 45 -28 55 -27 158 0 96 4 122 32
207 40 120 127 292 215 427 157 239 210 407 206 650 l-2 124 84 18 c263 54
419 168 519 382 37 79 80 225 80 274 0 31 -39 72 -76 79 -52 10 -81 -25 -106
-126 -52 -215 -152 -341 -321 -405 -105 -39 -219 -56 -447 -64 -191 -8 -224
-12 -296 -35 -131 -42 -190 -86 -357 -265 -86 -92 -145 -121 -263 -129 -46 -2
-84 -2 -84 1 0 3 25 30 56 59 95 90 184 228 184 287 0 34 -48 81 -84 81 -35 0
-59 -23 -113 -113 -77 -125 -171 -205 -280 -237 -39 -12 -45 -11 -85 13 -227
133 -267 478 -95 811 60 116 131 188 241 243 131 66 339 193 458 279 70 50
110 73 123 70 158 -35 191 -39 320 -39 119 0 155 4 238 26 109 29 264 99 339
153 l50 35 24 -22 c35 -32 87 -31 121 4 l27 26 -14 111 c-20 174 0 306 72 460
50 108 131 214 216 282 90 73 115 88 128 77 6 -5 29 -48 52 -96z m540 -1739
c26 -20 90 -57 143 -82 83 -40 98 -51 103 -76 17 -80 -2 -209 -49 -338 -90
-246 4 -500 236 -640 100 -61 241 -104 354 -109 l30 -1 -30 -9 c-120 -36 -419
-30 -579 11 -169 43 -297 140 -359 272 -44 92 -56 145 -67 283 -16 186 11 343
89 529 21 50 44 109 51 131 6 22 13 46 15 53 6 18 11 16 63 -24z m627 -210 c3
-19 7 -50 10 -69 3 -19 -4 -92 -16 -162 -36 -218 -15 -365 65 -459 37 -44 130
-98 186 -109 19 -4 46 -14 60 -23 l25 -16 -25 -7 c-44 -12 -162 -9 -235 6
-212 45 -355 191 -355 364 0 40 11 92 34 162 39 116 56 206 56 291 l0 57 95 0
94 -1 6 -34z"/&gt;
                    &lt;path d="M2637 3820 c-35 -28 -68 -155 -68 -263 0 -94 19 -158 58 -199 49 -51
126 -30 147 39 5 14 -1 37 -14 62 -24 49 -27 132 -5 214 21 82 19 114 -10 142
-30 30 -73 32 -108 5z"/&gt;
                    &lt;path d="M1694 2876 c-21 -18 -28 -32 -28 -61 0 -33 7 -44 52 -86 66 -61 130
-83 222 -77 79 6 153 42 206 100 42 47 45 88 9 123 -37 38 -88 34 -136 -9 -39
-36 -92 -53 -133 -42 -13 3 -43 22 -66 41 -50 42 -87 45 -126 11z"/&gt;
                    &lt;path d="M665 2445 c-44 -43 -21 -124 40 -139 16 -4 25 -13 25 -25 0 -26 46
-61 81 -61 15 0 41 11 56 24 23 20 28 32 27 69 -2 88 -71 157 -158 157 -36 0
-52 -5 -71 -25z"/&gt;
                &lt;/g&gt;
            &lt;/svg&gt;
        &lt;/div&gt;
    )
}
&nbsp;</pre></td></tr></table></pre>

                <div class='push'></div><!-- for sticky footer -->
            </div><!-- /wrapper -->
            <div class='footer quiet pad2 space-top1 center small'>
                Code coverage generated by
                <a href="https://istanbul.js.org/" target="_blank" rel="noopener noreferrer">istanbul</a>
                at 2023-08-28T23:10:52.220Z
            </div>
        <script src="../prettify.js"></script>
        <script>
            window.onload = function () {
                prettyPrint();
            };
        </script>
        <script src="../sorter.js"></script>
        <script src="../block-navigation.js"></script>
    </body>
</html>
    